漏洞名称: Adobe Flash Player 内存损坏漏洞
CNNVD编号: CNNVD-201610-348
发布时间: 2016-10-13
更新时间: 2016-10-19
危害等级: 超危  超危
漏洞类型: 缓冲区溢出
威胁类型: 远程
CVE编号: CVE-2016-6990
漏洞来源: Tao Yan (@Ga1ois) of Palo Alto Networks, Francis Provencher from COSIG, b0nd@Garage4Hackers working with Trend Micro's Zero Day Initiative, willJ of Tencent PC Manager, and Jie Zeng of Tencent Zhanlu Lab.

Adobe Flash Player是美国奥多比(Adobe)公司的一款跨平台、基于浏览器的多媒体播放器产品。该产品支持跨屏幕和浏览器查看应用程序、内容和视频。

Adobe Flash Player中存在内存损坏漏洞。攻击者可利用该漏洞执行任意代码,或造成拒绝服务(内存损坏)。以下版本受到影响:基于Windows和OS X平台上的18.0.0.382之前的版本,19.x至23.0.0.185之前的23.x版本,基于Linux平台上的11.2.202.637之前的版本。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://helpx.adobe.com/security/products/flash-player/apsb16-32.html

   
 

Apple Mac_os_x
Microsoft Windows
Adobe Flash_player:2 ...
Adobe Flash_player:2 ...
Adobe Flash_player:2 ...
Adobe Flash_player:1 ...